div(style='padding:10px; background-color: #292929; ')
    font(style="color:#B593C5;\
  font-family:'trebuchet ms', arial;\
  font-size:16px;\
  font-weight:bold;\
  text-shadow:0 0 3px #000 ") AppStatic Exception Handler
table(cellpadding='0', cellspacing='0', style='background-color: #292929; color: #ffffff; border: solid 1px #000000;font-family:monospace')
    style.
        tr > th, tr > td {
            padding: 0 10px;
        }
    tr
        td(colspan='3')
            h1(style='margin-bottom: 0;font-family: sans-serif') $logTitle
    tr
        td(colspan='3', style='font-family: Calibri, Helvetica, Arial')
            h2 $title
            | You see this message because the server has encountered errors during script execution.
            br
            | If this message remains or you need further information about this error, please submit a copy of this page to the&nbsp;
            a(href='mailto:$hostmaster', style='color: #00D0FF') Webmaster
            | .
    tr(align='left', style='font-family: sans-serif')
        th(style='white-space: nowrap;')
            h4 Server Time 
        th(style='white-space: nowrap;')
            h4 Error Type 
        th(style='width: 100%')
            h4 Error Details
    | $exceptionMessages
